@charset "UTF-8";

/*----------------------------------------------
    HOME（変更・追加分のみ）  .home
----------------------------------------------*/

#home-mainvisual {
  background-image: url(../images2026/home/mainvisual_pc.webp);
  background-image: image-set(url(../images2026/home/mainvisual_pc.webp) 1x, url(../images2026/home/mainvisual_pc@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/home/mainvisual_pc.webp) 1x, url(../images2026/home/mainvisual_pc@2x.webp) 2x);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 120px;
}

#home-mainvisual img {
  width: auto;
}

.home-mainvisual-inner {
  margin: auto;
  max-width: var(--content-max-width);
  padding: 60px 0 40px;
  position: relative;
  width: var(--content-width);
}

.home-mainvisual-title {
  background-color: rgba(0,105,178,.32);
  color: #fff;
  font-size: 32px;
  font-weight: 800;
  margin-bottom: 30px;
  margin-left: calc(50% - 50vw);
  padding: 30px 45px 30px max(2.5%,calc(50vw - 50%));
  text-shadow: 3px 3px 6px rgba(0,0,0,.73);
  width: fit-content;
}

.home-mainvisual-point {
  display: flex;
  align-items: center;
  column-gap: 1em;
  margin-bottom: 35px;
}

.home-mainvisual-tagline {
  background-color: rgba(1,94,159,.8);
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  margin-left: calc(50% - 50vw);
  max-width: calc(100vw - 350px);
  padding: 20px 45px 20px max(2.5%,calc(50vw - 50%));
  width: fit-content;
}

.home-mainvisual-price {
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  z-index: 1;
}

.reason3 > div {
  color: #333;
}

dl.reason3.home dt p:first-child {
  z-index: 2;
}

dl.reason3.home dt p:nth-child(1) img {
  filter: drop-shadow(0 3px 3px rgba(0,0,0,.32));
}

dl.reason3.home dt p:nth-child(2) img {
  filter: drop-shadow(0 3px 6px rgba(0,0,0,.16));
}

dl.reason3.home dt p:last-child {
  font-size: 1.75rem;
}

.home-support-row {
  margin-bottom: 50px;
  position: relative;
}

.home-support-container .home-support-row:last-of-type {
  margin-bottom: 0;
}

.home-support-row-content {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  max-width: 60%;
  padding: 35px 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 580px;
  z-index: 2;
}

.home-support-container .home-support-row:nth-of-type(odd) .home-support-row-content {
  left: 0;
}

.home-support-container .home-support-row:nth-of-type(even) .home-support-row-content {
  right: 0;
}

.home-support-row-title {
  color: #202F55;
  display: flex;
  align-items: center;
  column-gap: .5em;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: .5em;
}

.home-support-row-title img {
  width: auto;
}

.home-support-row-text {
  color: #202F55;
  font-size: 18px;
  font-weight: 500;
  padding-left: 43px;
}

.home-support-row-btns {
  margin-top: 1.5em;
  text-align: right;
}

.home-support-row-figure {
  margin: 0;
  position: relative;
  z-index: 1;
}

.home-support-row-figure img {
  width: auto;
}

.home-support-container .home-support-row:nth-of-type(odd) .home-support-row-figure {
  text-align: right;
}

.home-support-container .home-support-row:nth-of-type(even) .home-support-row-figure {
  text-align: left;
}

@media screen and (max-width: 980px) {
  .home-mainvisual-title {
    font-size: 28px;
  }
  .home-mainvisual-tagline {
    font-size: 18px;
  }
  .home-support-row-figure img {
    width: 400px;
  }
  .home-mainvisual-point img {
    width: 100px !important;
  }
  .home-mainvisual-price img {
    width: 300px !important;
  }
}


/*----------------------------------------------
    名義変更  .souzoku-meihen
----------------------------------------------*/

.meihen-section {
  clear: both;
}

.meihen-section-inner {
  margin: auto;
  max-width: var(--content-max-width);
  padding: 100px 0;
  width: var(--content-width);
}

.meihen-section-header {
  background-color: transparent;
  margin-bottom: 60px;
  text-align: center;
}

.meihen-section-header::after {
  content: "";
  border-bottom: 6px solid var(--meihen-color-main);
  display: block;
  height: 6px;
  margin: 20px auto 0;
  max-width: 40%;
  width: 172px;
}

.meihen-section-balloon {
  background-color: #00A4E7;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin: 0 auto 35px;
  max-width: 100%;
  padding: 6px 12px 7px;
  position: relative;
  text-align: center;
  width: 525px;
}

.meihen-section-balloon::after {
  content: "";
  background-color: #00A4E7;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  display: inline-block;
  height: 8px;
  margin: auto;
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  width: 10px;
}

.meihen-section-title {
  color: var(--meihen-color-main);
  font-size: 34px;
  font-weight: 600;
  text-align: center;
}

.meihen-section-btns {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 60px;
}

#meihen-mainvisual {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.souzoku-meihen-template-souzoku-meihen-tokyo #meihen-mainvisual {
  background-image: url(../images2026/souzoku-meihen/tokyo/mainvisual_pc.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/tokyo/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/mainvisual_pc@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/tokyo/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/mainvisual_pc@2x.webp) 2x);
}

.souzoku-meihen-template-souzoku-meihen-kyoto #meihen-mainvisual {
  background-image: url(../images2026/souzoku-meihen/kyoto/mainvisual_pc.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/kyoto/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/kyoto/mainvisual_pc@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/kyoto/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/kyoto/mainvisual_pc@2x.webp) 2x);
}

.souzoku-meihen-template-souzoku-meihen-tokyo-koutouku #meihen-mainvisual {
  background-image: url(../images2026/souzoku-meihen/tokyo/koutouku/mainvisual_pc.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/tokyo/koutouku/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/koutouku/mainvisual_pc@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/tokyo/koutouku/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/koutouku/mainvisual_pc@2x.webp) 2x);
}

.souzoku-meihen-template-souzoku-meihen-tokyo-setagaya #meihen-mainvisual {
  background-image: url(../images2026/souzoku-meihen/tokyo/setagaya/mainvisual_pc.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/tokyo/setagaya/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/setagaya/mainvisual_pc@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/tokyo/setagaya/mainvisual_pc.webp) 1x, url(../images2026/souzoku-meihen/tokyo/setagaya/mainvisual_pc@2x.webp) 2x);
}

#meihen-mainvisual img {
  width: auto;
}

.meihen-mainvisual-inner {
  margin: auto;
  max-width: var(--content-max-width);
  padding: 50px 0;
  width: var(--content-width);
}

.meihen-mainvisual-enclose {
  background-color: #fff;
  color: var(--meihen-color-main);
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  column-gap: .5em;
  justify-content: center;
  margin: 0 auto 12px;
  max-width: 100%;
  padding: 4px;
  text-align: center;
  width: 333px;
}

.meihen-mainvisual-subtitle {
  color: var(--meihen-color-main);
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 12px;
  text-align: center;
  paint-order: stroke fill;
  -webkit-text-stroke: 2px #fff;
}

.meihen-mainvisual-title {
  color: #fff;
  font-size: 38px;
  font-weight: 600;
  line-height: 1.9;
  margin-bottom: 12px;
  text-align: center;
}

.meihen-mainvisual-title .marker {
  background-color: var(--meihen-color-main);
  padding: 4px .5em 6px;
}

.meihen-mainvisual-title .large {
  font-size: 40px;
}

.meihen-mainvisual-title .emphasis {
  color: var(--meihen-color-accent);
  font-weight: 800;
}

.meihen-mainvisual-text {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-shadow: 1px 2px 3px #000;
}

.meihen-mainvisual-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 25px 5%;
  justify-content: center;
  margin-top: 25px;
}

.meihen-mainvisual-point {
  display: flex;
  align-items: center;
  column-gap: 10px;
  justify-content: center;
}

.meihen-mainvisual-price {
  background-color: rgba(1,94,159,.7);
  padding: 15px 15px 20px;
  width: 310px;
}

.meihen-mainvisual-price-text {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  text-align: center;
}

.meihen-mainvisual-price-text::after {
  content: "";
  border-bottom: 2px solid #fff;
  height: 2px;
  display: block;
  margin: 10px auto 0;
  max-width: 40%;
  width: 122px;
}

.meihen-mainvisual-price-yen {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  line-height: 1.25;
}

.meihen-mainvisual-price-yen .price {
  color: var(--meihen-color-accent);
  font-size: 45px;
  font-weight: 900;
  text-shadow: 2px 2px 3px rgba(0,0,0,.7);
}

.meihen-mainvisual-price-yen .unit {
  display: flex;
  flex-direction: column-reverse;
}

.meihen-mainvisual-price-yen .yen {
  color: var(--meihen-color-accent);
  font-size: 20px;
  font-weight: 600;
  padding-left: .5em;
}

.meihen-mainvisual-price-yen .tax {
  color: var(--meihen-color-accent);
  font-size: 16px;
  font-weight: 600;
}

#meihen-problem {
  overflow: hidden;
}

.meihen-problem-container {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 33px;
  justify-content: center;
  padding-bottom: 100px;
  position: relative;
}

.meihen-problem-container::after {
  content: "";
  border-bottom: 3px solid var(--meihen-color-main);
  display: block;
  height: 3px;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 1;
}

.meihen-problem-box {
  aspect-ratio: 1 / 1;
  background-color: #84C5E0;
  border-radius: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 30px;
  position: relative;
  width: 220px;
}

.meihen-problem-box-text {
  color: var(--meihen-color-main);
  font-size: 16px;
  font-weight: 500;
}

.meihen-problem-box.man::after {
  content: "";
  background-image: url(../images2026/souzoku-meihen/common/icon_man.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/common/icon_man.webp) 1x, url(../images2026/souzoku-meihen/common/icon_man@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/common/icon_man.webp) 1x, url(../images2026/souzoku-meihen/common/icon_man@2x.webp) 2x);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 90px;
  position: absolute;
  bottom: -30px;
  right: -20px;
  width: 78px;
}

.meihen-problem-box.woman::after {
  content: "";
  background-image: url(../images2026/souzoku-meihen/common/icon_woman.webp);
  background-image: image-set(url(../images2026/souzoku-meihen/common/icon_woman.webp) 1x, url(../images2026/souzoku-meihen/common/icon_woman@2x.webp) 2x);
  background-image: -webkit-image-set(url(../images2026/souzoku-meihen/common/icon_woman.webp) 1x, url(../images2026/souzoku-meihen/common/icon_woman@2x.webp) 2x);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 90px;
  position: absolute;
  bottom: -30px;
  right: -20px;
  width: 70px;
}

.meihen-problem-merit {
  background-color: var(--meihen-color-main);
  margin: 100px calc(50% - 50vw) 0;
  position: relative;
}

.meihen-problem-merit::before {
  content: "";
  border-style: solid;
  border-right: 13px solid transparent;
  border-left: 13px solid transparent;
  border-top: 21px solid var(--meihen-color-main);
  border-bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: -103px;
  left: 0;
  right: 0;
  width: 0;
  z-index: 2;
}

.meihen-problem-merit::after {
  content: "";
  border-style: solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 15px solid #fff;
  border-bottom: 0;
  height: 0;
  margin: auto;
  position: absolute;
  top: -103px;
  left: 0;
  right: 0;
  width: 0;
  z-index: 3;
}

.meihen-problem-merit figure {
  margin: 0;
}

.meihen-problem-merit img {
  width: auto;
}

.meihen-problem-merit-inner {
  margin: auto;
  max-width: var(--content-max-width);
  padding: 60px 0 50px;
  width: var(--content-width);
}

.meihen-problem-merit-container {
  display: flex;
  align-items: center;
  column-gap: 45px;
}

.meihen-problem-merit-content {
  flex: 1;
}

.meihen-problem-merit-text {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
}

.meihen-problem-merit-text span {
  line-height: 100%;
}

.meihen-compare-lead {
  color: var(--meihen-color-main);
  font-size: 22px;
  font-weight: 600;
  margin: 0 auto 60px;
  max-width: 100%;
  width: 780px;
}

.meihen-compare-container {
  padding-top: 20px;
}

.meihen-compare-table {
  table-layout: fixed;
  width: 100%;
}

.meihen-compare-table img {
  width: auto;
}

.meihen-compare-table th {
  border: 2px solid #eee;
  color: #202F55;
  font-size: 16px;
  font-weight: 600;
}

.meihen-compare-table thead th {
  background-color: #ACD1E0;
  padding: 45px 15px 30px;
  position: relative;
  text-align: center;
  vertical-align: middle;
}

.meihen-compare-table thead th .recommend {
  aspect-ratio: 1 / 1;
  background-color: var(--meihen-color-accent);
  border-radius: 100vh;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 800;
  margin: auto;
  position: absolute;
  bottom: calc(100% - 20px);
  left: 0;
  right: 0;
  width: 84px;
}

.meihen-compare-table thead th .recommend::after {
  content: "";
  background-color: var(--meihen-color-accent);
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  display: inline-block;
  height: 8px;
  margin: auto;
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  width: 10px;
}

.meihen-compare-table thead tr th:first-child {
  background-color: transparent;
}

.meihen-compare-table tbody th {
  background-color: #fff;
  padding: 15px 25px 15px 35px;
  text-align: left;
  vertical-align: middle;
}

.meihen-compare-table td {
  background-color: #ACD1E0;
  border: 2px solid #eee;
  color: #202F55;
  font-size: 14px;
  font-weight: 500;
  padding: 30px 25px 20px;
  position: relative;
  text-align: center;
  vertical-align: top;
}

.meihen-compare-table-icon {
  margin-bottom: .75em;
  text-align: center;
}

.meihen-compare-table-text {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.meihen-compare-table thead tr th:last-child {
  background-color: var(--meihen-color-main);
  color: #fff;
  font-size: 22px;
  font-weight: 800;
}

.meihen-compare-table thead tr th:last-child::before {
  content: "";
  background-color: var(--meihen-color-main);
  display: block;
  height: 20px;
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
}

.meihen-compare-table tbody tr td:last-child {
  background-color: var(--meihen-color-main);
  color: #fff;
}

.meihen-compare-table tbody tr:last-child td:last-child::after {
  content: "";
  background-color: var(--meihen-color-main);
  display: block;
  height: 20px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
}

.meihen-reason-container {
  display: flex;
  justify-content: space-between;
  padding-top: 35px;
}

.meihen-reason-box {
  background-color: #EEEEEE;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  max-width: 32%;
  padding: 60px 35px 50px;
  position: relative;
  width: 312px;
}

.meihen-reason-box-num {
  aspect-ratio: 1 / 1;
  background-color: var(--meihen-color-main);
  border-radius: 100vh;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  font-weight: 800;
  margin: auto;
  padding-bottom: .1em;
  position: absolute;
  top: -35px;
  left: 0;
  right: 0;
  width: 70px;
  z-index: 1;
}

.meihen-reason-box-figure {
  margin: 0 0 25px;
  text-align: center;
}

.meihen-reason-box-figure img {
  width: auto;
}

.meihen-reason-box-title {
  color: #0069B2;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}

.meihen-reason-box-title::after {
  content: "";
  border-bottom: 3px solid #AAA8A8;
  display: block;
  height: 3px;
  margin: 15px auto 0;
  max-width: 50%;
  width: 84px;
}

.meihen-reason-box-text {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
}

.meihen-price-plan {
  margin-bottom: 55px;
}

.meihen-price-plan-title {
  color: var(--meihen-color-main);
  display: flex;
  align-items: center;
  column-gap: .75em;
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 50px;
}

.meihen-price-plan-title .number {
  aspect-ratio: 1 / 1;
  background-color: var(--meihen-color-main);
  border-radius: 100vh;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  font-weight: 800;
  padding-bottom: .1em;
  width: 60px;
}

.meihen-price-plan-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 40px;
}

.meihen-price-plan-box {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  max-width: 100%;
  width: 470px;
}

.meihen-price-plan-box-header {
  background-color: #ACD1E0;
  border-radius: 15px 15px 0 0;
  padding: 40px 15px 20px;
  position: relative;
}

.meihen-price-plan-box-title {
  color: #0069B2;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 1em;
  text-align: center;
}

.meihen-price-plan-box-subtitle {
  color: #0069B2;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: .5em;
  text-align: center;
}

.meihen-price-plan-box-price {
  display: flex;
  align-items: baseline;
  column-gap: .5em;
  justify-content: center;
  line-height: 1.25;
}

.meihen-price-plan-box-price .price {
  color: #707070;
  font-size: 45px;
  font-weight: 900;
}

.meihen-price-plan-box-price .unit {
  color: #707070;
  font-size: 23px;
  font-weight: 500;
}

.meihen-price-plan-box.anshin .meihen-price-plan-box-header {
  background-color: var(--meihen-color-main);
}

.meihen-price-plan-box.anshin .recommend {
  background-color: #F2BA02;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 13px;
  position: absolute;
  top: 31px;
  left: -20px;
  text-align: center;
  width: 150px;
}

.meihen-price-plan-box.anshin .meihen-price-plan-box-title {
  color: #F2BA02;
  padding-left: 115px;
}

.meihen-price-plan-box.anshin .meihen-price-plan-box-subtitle {
  color: #fff;
}

.meihen-price-plan-box.anshin .meihen-price-plan-box-price .price {
  color: #F47A00;
}

.meihen-price-plan-box.anshin .meihen-price-plan-box-price .unit {
  color: #fff;
}

.meihen-price-plan-box-content {
  padding: 45px 60px;
}

.meihen-price-plan-box-text {
  color: var(--meihen-color-main);
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 1em;
  text-align: center;
}

.meihen-price-plan-box-list {
  list-style: none;
  margin: auto;
  max-width: 100%;
  padding: 0;
  width: max-content;
}

.meihen-price-plan-box-list li {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: .25em;
  margin-left: 15px;
  text-indent: -15px;
}

.meihen-price-plan-box-list li::before {
  content: url(../images2026/common/icon_check.svg);
  display: inline-block;
  margin-right: 12px;
}

.meihen-price-plan-box-list li.exclude {
  color: #AAA8A8;
}

.meihen-price-plan-box-list li.exclude::before {
  content: "ー";
  color: #707070;
  margin-right: 14px;
}

.meihen-price-others {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 40px;
}

.meihen-price-others-box {
  background-color: #fff;
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  max-width: 100%;
  padding: 30px 0;
  width: 470px;
}

.meihen-price-others-box-title {
  color: var(--meihen-color-main);
  display: flex;
  align-items: center;
  column-gap: .5em;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 30px;
  padding: 0 0 0 30px;
}

.meihen-price-others-box-title .number {
  aspect-ratio: 1 / 1;
  background-color: var(--meihen-color-main);
  border-radius: 100vh;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  font-weight: 800;
  padding-bottom: .1em;
  width: 46px;
}

.meihen-price-others-box-text {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
  padding: 0 30px;
}

.meihen-area-box {
  background-color: var(--color-base);
  border-radius: 15px;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  margin-bottom: 60px;
  padding: 50px 25px;
}

#meihen-area .meihen-area-box:last-of-type {
  margin-bottom: 0;
}

.meihen-area-box-title {
  border-bottom: 2px solid #fff;
  color: #202F55;
  display: flex;
  align-items: center;
  column-gap: .5em;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
  padding: 0 20px 10px;
}

.meihen-area-box-title img {
  width: auto;
}

.maihen-area-box-list {
  display: flex;
  gap: 12px 10px;
  flex-wrap: wrap;
}

.maihen-area-box-list li a {
  border: 2px solid #AAA8A8;
  border-radius: 100vh;
  color: #707070;
  display: block;
  font-size: 18px;
  font-weight: 600;
  padding: 15px 30px;
  text-decoration: none;
  transition: var(--transition-base);
}

.maihen-area-box-list li a::after {
  content: ">";
  display: inline-block;
  margin-left: .5em;
}

.maihen-area-box-list li a[href="#"] {
  pointer-events: none;
}

.maihen-area-box-list li a:hover {
  background-color: #fff;
  border-color: var(--meihen-color-main);
  color: var(--meihen-color-main);
}

.meihen-area-box-note {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
  margin-top: 1em;
  text-align: right;
}

.meihen-area-box-text {
  color: #202F55;
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
  padding-left: 35px;
}

#meihen-flow dl.steps dt p:nth-child(2) {
  color: #202F55;
  line-height: 1.25;
}

#meihen-flow dl.steps dd > div {
  color: #202F55;
  padding: 30px 80px;
}

#meihen-flow:not(.c-bg-gray) dl.steps dd > div {
  background-color: var(--color-base);
}

#meihen-faq {
  overflow: hidden;
}

#meihen-faq:not(.c-bg-gray) .meihen-section-inner {
  padding-bottom: 0;
}

.meihen-faq-list-question {
  background-color: var(--color-base);
  color: #AD0000;
  font-size: 24px;
  font-weight: 500;
  margin-top: 2em;
  margin-bottom: 1em;
  margin-left: calc(50% - 50vw);
  padding: 12px 16px 12px calc(50vw - 50%);
  width: fit-content;
}

.c-bg-gray .meihen-faq-list-question {
  background-color: #fff;
}

.meihen-faq-list-question .question {
  display: block;
  margin-left: 66px;
  text-indent: -66px;
}

.meihen-faq-list-answer {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
  padding-left: 66px;
}

.meihen-jurisdiction-container {
  display: flex;
  column-gap: 50px;
  justify-content: space-between;
}

.meihen-jurisdiction-info {
  width: 436px;
}

.meihen-jurisdiction-info-title {
  background-color: var(--meihen-color-main);
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 1em;
  padding: 6px 6px 8px;
  text-align: center;
}

.meihen-jurisdiction-info-list-item {
  display: flex;
  align-items: center;
  column-gap: 1em;
  margin-bottom: .5em;
}

.meihen-jurisdiction-info-list-item dt {
  text-align: center;
  width: 27px;
}

.meihen-jurisdiction-info-list-item dt img {
  width: auto;
}

.meihen-jurisdiction-info-list-item dd {
  color: #202F55;
  flex: 1;
  font-size: 16px;
  font-weight: 500;
}

.meihen-jurisdiction-map {
  flex: 1;
}

.meihen-jurisdiction-map iframe {
  height: 100%;
  width: 100%;
}

.meihen-jurisdiction-tablist {
  background-color: #E9E9E9;
  border-radius: 15px;
  display: flex;
  margin-bottom: 50px;
}

.meihen-jurisdiction-tablist-item {
  flex: 1;
}

.meihen-jurisdiction-tablist-tabbtn {
  background-color: #E9E9E9;
  border: 4px solid #E9E9E9;
  border-radius: 15px;
  color: #707070;
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 20px 15px;
  text-align: center;
  transition: var(--transition-base);
}

.meihen-jurisdiction-tablist-tabbtn.is-active {
  background-color: #fff;
  color: var(--meihen-color-main);
}

.meihen-jurisdiction-tablist-tabbtn:not(.is-active):hover {
  background-color: #F5F5F5;
}

.meihen-jurisdiction-area {
  margin-top: 20px;
}

.meihen-jurisdiction-area-title {
  color: var(--meihen-color-main);
  font-size: 18px;
  font-weight: 500;
  margin-bottom: .25em;
  padding-left: 40px;
}

.meihen-jurisdiction-area-list {
  background-color: #ACD1E0;
  padding: 11px 40px 13px;
}

.meihen-jurisdiction-area-list-text {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
}

#meihen-advantage {
  overflow: hidden;
}

#meihen-advantage .meihen-section-inner {
  padding: 0;
}

.meihen-advantage-container {
  margin-right: calc(50% - 50vw);
  position: relative;
}

.meihen-advantage-container::after {
  content: "";
  clear: both;
  display: block;
}

.meihen-advantage-content {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  max-width: 75%;
  padding: 65px;
  position: absolute;
  top: 50%;
  left: -65px;
  transform: translateY(-50%);
  width: 700px;
}

.meihen-advantage-header {
  margin-bottom: 25px;
}

.meihen-advantage-header::after {
  content: "";
  border-bottom: 3px solid var(--meihen-color-main);
  display: block;
  height: 3px;
  margin-top: 15px;
  max-width: 40%;
  width: 170px;
}

.meihen-advantage-enclose {
  background-color: var(--meihen-color-accent);
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  padding: 15px;
  position: absolute;
  top: -30px;
  text-align: center;
  width: 237px;
}

.meihen-advantage-title {
  color: var(--meihen-color-main);
  font-size: 38px;
  font-weight: 600;
}

.meihen-advantage-text {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
  margin-top: 1.25em;
}

.meihen-advantage-figure {
  float: right;
  margin: 0;
  width: 50vw;
}

.meihen-advantage-figure img {
  height: auto;
  width: 100%;
}

#meihen-support {
  overflow: hidden;
}

.meihen-support-lead {
  color: var(--meihen-color-main);
  font-size: 22px;
  font-weight: 600;
  margin: 0 auto 60px;
  max-width: 100%;
  width: 800px;
}

.meihen-support-area {
  margin: 0 calc(50% - 50vw) 135px;
  position: relative;
}

#meihen-support .meihen-support-area:last-child {
  margin-bottom: 50px;
}

.meihen-support-area-bg {
  margin: 0;
}

.meihen-support-area-bg img {
  height: auto;
  width: 100%;
}

.meihen-support-area-contents {
  max-width: 100%;
  position: absolute;
  bottom: -50px;
  width: 65%;
}

#meihen-support .meihen-support-area:nth-of-type(odd) .meihen-support-area-contents {
  right: 0;
}

#meihen-support .meihen-support-area:nth-of-type(even) .meihen-support-area-contents {
  left: 0;
}

.meihen-support-area-content {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0,0,0,.16);
  padding: 50px 55px;
}

#meihen-support .meihen-support-area:nth-of-type(odd) .meihen-support-area-content {
  padding-right: calc((100vw - 980px) / 2);
}

#meihen-support .meihen-support-area:nth-of-type(even) .meihen-support-area-content {
  padding-left: calc((100vw - 980px) / 2);
}

.meihen-support-area-title {
  color: #fff;
  font-size: 46px;
  font-weight: 700;
}

#meihen-support .meihen-support-area:nth-of-type(even) .meihen-support-area-title {
  text-align: right;
}

.meihen-support-area-subtitle {
  color: var(--meihen-color-main);
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 1em;
}

.meihen-support-area-text {
  color: #202F55;
  font-size: 16px;
  font-weight: 500;
}


@media screen and (max-width: 980px) {
  .meihen-section-title {
    font-size: 28px;
  }
  .meihen-problem-merit-container {
    column-gap: 30px;
  }
  .meihen-problem-merit-logo img {
    width: 180px;
  }
  .meihen-problem-merit-text {
    font-size: 18px;
  }
  .meihen-compare-table thead th {
    padding: 30px 15px 20px;
  }
  .meihen-compare-table thead tr th:last-child {
    font-size: 18px;
  }
  .meihen-compare-table tbody th {
    padding: 15px;
  }
  .meihen-compare-table td {
    padding: 20px 15px;
  }
  .meihen-reason-box {
    padding: 50px 20px 40px;
  }
  .meihen-reason-box-title {
    font-size: 18px;
  }
  .meihen-jurisdiction-container {
    column-gap: 25px;
  }
  .meihen-jurisdiction-info {
    width: 50%;
  }
  .meihen-jurisdiction-info-title {
    font-size: 18px;
  }
  .meihen-advantage-content {
    max-width: 80%;
    padding: 35px;
    left: -5%;
  }
  .meihen-advantage-enclose {
    font-size: 16px;
    padding: 10px 20px;
    top: -22px;
    width: auto;
  }
  .meihen-advantage-title {
    font-size: 26px;
  }
  .meihen-advantage-text {
    font-size: 14px;
  }
  .meihen-advantage-figure {
    width: 60vw;
  }
  .meihen-support-area-contents {
    width: 80%;
  }
  .meihen-support-area-content {
    background-color: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,.16);
    padding: 35px;
  }
  #meihen-support .meihen-support-area:nth-of-type(odd) .meihen-support-area-content {
    padding-right: 70px;
  }
  #meihen-support .meihen-support-area:nth-of-type(even) .meihen-support-area-content {
    padding-left: 35px;
  }
  .meihen-support-area-title {
    font-size: 36px;
  }
}